<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="730046632f00b8463dbd528dec0f72c5">
  <dict>
    <!--2020-05-21 20:22:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:08:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
